# Build info properties for JDK tests
build.workspace.root= /home/jenkins/workspace/Build_JDKnext_s390x_linux_OpenJDK
build.output.root= /home/jenkins/workspace/Build_JDKnext_s390x_linux_OpenJDK/build/linux-s390x-server-release
